<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dfbca7e088a1a44cdcf24d03fa893ab9">
  <dict>
    <!--2018-11-19 20:35:33.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2018-11-19 20:35:33.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
